/*
 Theme Name:     Lew Griffin Insurance Child Theme
 Description:    Smart 1 Marketing Design
 Author:       Smart 1 Marketing
 Author URI:   https://smart1marketing.com
 Template:     Divi
 Version:      1.0.0
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

/* =Override misc theme defaults -- */
#et-info-email:before {content: none;}
span.fsRequiredMarker {color:red; font-weight:700;}
#footer-info a {font-weight: 500;}

#top-menu li li {padding: 0;}
#top-menu li li a {
    width: 240px;
    padding: 6px 10px;
    font-weight: 300;
}

/*Vertical alignment*/
.s1m-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.inline-buttons .et_pb_button_module_wrapper {
    display: inline-block !important;
    margin-right: 20px !important; /* Adjust the spacing as needed */
}

.pt-cv-content{
	display:none !important;
}

/* Target the container that sits below the image */
.blurb-pad .et_pb_blurb_container {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    margin-top: -1px; /* This ensures the side borders "touch" the image perfectly */
}

/* Tighten horizontal space between icon and text */
.blurb-pad .et_pb_blurb_container .et_pb_module_header {
    margin-left: -10px !important; /* Adjust this number to get it as tight as you want */
}
.blurb-pad .et_pb_main_blurb_image {
    width: auto !important;
}

ul.sub-menu, ul.et_mobile_menu{
	border-top:4px solid #a62a32 !important;
}

.mobile_menu_bar:before {
  color: #a62a32 !important;
}
.BUTTONMAX{
	HEIGHT:50px !important;
	MIN-HEIGHT:50px !important;
	padding-top:13px !important;
}

ul#menu-primary.et-menu.nav li{
	border-right:1px solid #dfdfdf !important;
}



/* =Responsive Styles
------------------------------------------------------- */
@media (max-width: 980px) {

}


@media (max-width: 767px) {

}

/* --- Tablet Styles -- */
@media (max-width: 980px) and (min-width: 577px) {

}


@media (max-width: 576px) {

}

@media (max-device-width: 480px) {

}














